/* Shearwell CSS to override CoreTheme */

/* Nav bar to green */
.navbar-inverse {
	background-color:#00853a;
	border-color:#00853a;
	font-size: 30px;
	margin-bottom: 10px;
	border-width: 0px;
}

/* Nav bar text color */
.navbar-inverse .navbar-nav>li>a {
	color:#fff;
    cursor: pointer;
}

.navbar-inverse .navbar-toggle {
    border-color: #444;
}

/* Nav bar font side */
.header-menu .nav li a {
	font-size: 18px;
}

/* Change main logo and dimensions, ALSO ADD 'logo_SNZ.gif' to Header.cshtml */
.logo {
	background:url("../images/logo-sd-aus.gif") no-repeat;
	background-size:100%;
	height:100px;
	display:block;
	width:163px;
	margin-bottom: 15px;
}

@media (max-width: 767px){
    .logo {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}


/* hyperlink color change to green */
a {
	color: #00853a;
    text-decoration: none;
}a:hover {
    color: #004d00;
    text-decoration: underline;
    cursor: pointer;
}

/* enlarge category text on home page */
.category-item h3 {
	font-size: 18px;
}

/* buy button to green */
.btn-primary {
    color: #fff;
    background-color: #00853a;
    border-color: #00853a;
}

.btn-primary:hover {
    color: #fff;
    background-color: #00853a;
    border-color: #00853a;
}



/* Front page Bootstrap Carousel slider crop */

/*
.carousel.slide{
    max-width: 1200px; //the largest you want the image to stretch
    min-width: 900px; //the "container" width 
    overflow: hidden;
}
.carousel-inner{
   width: 1200px;
   min-width: 500px;
   left: 50%;
   margin-left: -600px;
}


/*
.carousel-control{
	margin: 0px;
}
*/

/*

@media (max-width: 767px){
.carousel-inner{
  width: 600px;
  min-width: 100%;
  left: 50%;
  margin-left: -350px;
}
}
*/

/*
@media (max-width: 767px){
.carousel-inner{
   width: 100%;
   min-height: 150px;
   height: 100%;
}
}
*/

.carousel-caption {
    text-shadow: 1px 1px 2px #111, 0 0 25px #111, 0 0 5px #111;
    font-weight: 400;
}

@media screen and (min-width: 768px){
.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 5px;
    font-size: 28px;
}
}

@media screen and (max-width: 768px){
.carousel-caption {
    right: 20%;
    left: 20%;
    margin-bottom: -28px;
    font-size: 20px;
}
}


/* Remove border to elements on front page */

.home-page .topic-html-content-body.panel-body{
    padding: 0px;
    border-width: 0px;
}


.home-page .topic-html-content{
    border-width: 0px;
}


/* Front page featured links on home page */

.home-page .from-panel{
    box-shadow: none;
}

.front-feat-text{
    text-align: center;
    padding: 15px;
    background-color: #EBFFEA;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;

}

.front-feat-left{
    padding-left: 0px;
    padding-right: 10px;
}
.front-feat-middle{
    padding-left: 5px;
    padding-right: 5px;
}
.front-feat-right{
    padding-left: 10px;
    padding-right: 0px;
}

@media (max-width: 767px){
    .front-feat-text{
        margin-bottom: 35px;
    }
    .bigger-on-mobile{
        font-size: 28px;
    }
.front-feat-left{
    padding-left: 20px;
    padding-right: 20px;
}
.front-feat-middle{
    padding-left: 20px;
    padding-right: 20px;
}
.front-feat-right{
    padding-left: 20px;
    padding-right: 20px;
}
}

@media (min-width:1200px){
    .front-feat-left{
    padding-left: 0px;
    padding-right: 30px;
}
.front-feat-middle{
    padding-left: 15px;
    padding-right: 15px;
}
.front-feat-right{
    padding-left: 30px;
    padding-right: 0px;
}
    .bigger-on-mobile{
        font-size: 30px;
    }
}

.front-feat-image{
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}


/* shadowed container div for each featured link */

.feat-box-shadow{
    box-shadow: 10px 10px 5px #aaaaaa;
    border-radius: 30px;
}


/* online shop banner */

.shop-banner{
    margin-top: -20px;
}



/* partition between sections on full width contect pages */

.content-partition{
    margin-top: 20px;
    margin-bottom: 20px;
} 


.percentwide{
    width: 100%;
    background-color: #444444;
}


/* RFID systems holder for each prodcut after set tag */

.rfid-sys-products{
    text-align: center;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 10px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top:20px;
}

.eid-mobile-image{
    max-width: 230px;
}

.eid-mobile-center{
    text-align: left;
}

.eid-info-button{
    margin-bottom: 15px;
}

@media (max-width: 767px){
    .eid-mobile-center{
        text-align: center;
    }
    .eid-mobile-image{
        max-width: 150px;
        margin-top: 20px;
    }
}



/* heading title for each section on Sheep Tags page */

.header-title{
    margin-left: -15px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 5px;
    padding-left: 15px;
    background: -webkit-linear-gradient(left, rgba(204,204,204,1), rgba(204,204,204,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(204,204,204,1), rgba(204,204,204,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(204,204,204,1), rgba(204,204,204,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(204,204,204,1), rgba(204,204,204,0)); /* Standard syntax (must be last) */
}

/* get all <p> paragraphs to use more screen width on mobiles */

@media (max-width: 767px){

.no-padd-mobile{
    padding-left: 0px;
    padding-right: 0px;

}
.no-padd-mobile-box{
    padding-left: 2px;
    padding-right: 2px;

}
}

/* sheep tags page more info colums */

.visual-tag-info{
    height: 100%;
    padding-left: 25px;
    padding-right: 25px;
   /* border-right: 5px solid #EEEEEE; */
}

.rfid-tag-info{
    padding-left: 25px;
    padding-right: 25px;
    border-left: 5px solid #EEEEEE;
}

/* sheep tags features chard */

.st-features-row{
    padding: 15px;
    border-bottom: 2px solid #EEEEEE;
}

@media (max-width: 767px){
    .st-features-row{
    padding: 2px;
    border-bottom: 2px solid #EEEEEE;
}
}

.st-chart-container{
    margin-left: 30px;
    margin-right: 30px;
}

.st-chart-vert-align{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

/* Vertical center contect in rows (must be disabled in xs mobile mode)*/

.row-vert-align{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
@media (max-width: 991px){
.row-vert-align{
  display: block;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
}


@media (max-width: 767px){
    .visual-tag-info{
    padding-left: 0px;
    padding-right: 0px;
    border-right: 0px;
}
    .rfid-tag-info{
    padding-left: 0px;
    padding-right: 0px;
    border-left: 0px;
}
.st-chart-container{
    margin-left: -10px;
    margin-right: -10px;
}
/*.st-chart-vert-align{
  display: block;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}*/
}

/* a larger tick icon on the set tag chart and smaller on mobiles */

.st-tick-sizing{
    text-align: center;
    font-size: 20px;
}

@media (max-width: 767px){
    .st-tick-sizing{
        text-align: center;
        font-size: 16px;
}
}



/* Stick Reader Product Page */

/* Stick Reader Features */

.stick-features{
    text-align: center;
    border: 1px solid #999999;
    margin-bottom: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.stick-features-text-title{
    background-color: #EEEEEE;
    font-weight: 800;
    padding-top: 10px;
    padding-bottom: 10px;
}
.stick-features-text{
    background-color: #EEEEEE;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;

}

@media (max-width: 767px){
    .center-stick-features{
        margin-left: auto;
        margin-right: auto;
        float: initial;
}
}

/* Stick Reader apps */

.first-app{
    height: 100%;
    padding-left: 25px;
    padding-right: 25px;
   /* border-right: 5px solid #EEEEEE; */
}
.second-app{
    padding-left: 25px;
    padding-right: 25px;
    border-left: 5px solid #EEEEEE;
}
.third-app{
    padding-left: 25px;
    padding-right: 25px;
    border-left: 5px solid #EEEEEE;
}
.forth-app{
    padding-left: 25px;
    padding-right: 25px;
    border-left: 5px solid #EEEEEE;
}

@media (max-width: 991px){
    .first-app{
    padding-left: 25px;
    padding-right: 25px;
    border-right: 0px;
}
    .second-app{
    padding-left: 25px;
    padding-right: 25px;
    border-left: 5px solid #EEEEEE;
}
    .third-app{
    padding-left: 25px;
    padding-right: 25px;
    border-left: 0px;
}
    .forth-app{
    padding-left: 25px;
    padding-right: 25px;
    border-left: 5px solid #EEEEEE;
}
}


@media (max-width: 767px){
    .first-app{
    padding-left: 0px;
    padding-right: 0px;
    border-right: 0px;
}
    .second-app{
    padding-left: 0px;
    padding-right: 0px;
    border-left: 0px;
}
    .third-app{
    padding-left: 0px;
    padding-right: 0px;
    border-left: 0px;
}
    .forth-app{
    padding-left: 0px;
    padding-right: 0px;
    border-left: 0px;
}
}

/* stick info page - anchor buttons */

.info-anchor-button{
    background-color: #00853b;
    border-radius: 14px;
    color: white;
    margin: 7px;
    padding: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
}






/*
.featurelinks, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9,{
    padding-left: 0px;
    padding-right: 0px;
}
*/




/* coloured section between div */
/*
.full-page-section{
     
}
*/




/* FAQ drop down page */

    .faqHeader {
        font-size: 27px;
        margin: 20px;
    }
/*
    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'Glyphicons Halflings';
        content: "e072"; /* "play" icon */
  /*      float: right;
        color: #F58723;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
 /*       -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
/*        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }
    */


    .product-essential .nav-tabs > li > a{
        border-bottom-color: transparent;
    }



/* Prevent zoom in text boxes */
.textbox {
    font-size: 16px;
}


/*

.container {
    padding-left: 0px;
    padding-right: 0px
}

*/

/* Telephone number in header on all pages */

    .header-telephone{
        float: right;
        margin-top: 13px;
        color: #00853a;
        font-size: 28px;
    }

@media (max-width: 767px){
    .header-telephone{
        text-align: center;
        width: 100%;
        margin-top: -20px;
        font-size: 28px;
    }
}

/* MENU text on mobile nav dropdown */

.menu-text-nav{
    font-size: 16px;
    color: #fff;
    float: left;
    margin-top: -4px;
    margin-bottom: -10px;
    margin-right: 10px;
}

/* universal center tool */

.center-it{
    text-align: center;
}

/* NAIT connect page app outputs */

.nait-outputs{
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 20px;
}

.nait-outputs-title{
    background-color: #EEEEEE;
    font-weight: 800;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: -10px;
    margin-bottom: 5px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:center;
    /* inline-block space fix */
 /*   margin-right:-4px;   */
    vertical-align: top;
}




/* sheep tags page - year colours chart */

        #coloursAvail
        {
            position: relative;
            margin: 0 auto 20px auto;
            width: 300px;
        }
        #coloursAvail img
        {
            border: 1px solid black;
        }
        #coloursAvail p
        {
            line-height: 20px;
            vertical-align: middle;
            text-align: center;
            font-weight: bold;
            margin: 0px;
        }
        #coloursAvail img, #coloursAvail p
        {
            width: 150px;
            height: 22px;
            padding: 0px;
            position: absolute;
            top: 0px;
        }
        .col1
        {
            left: 0px;
        }
        .col2
        {
            left: 151px;
        }
        .col3
        {
            left: 302px;
        }
        .col1, .col2, .col3
        {
            position: absolute;
            width: 154px;
            height: 22px;
            margin: 0px;
            padding: 0px;
        }
        #coloursAvail .row
        {
            position: relative;
            height: 22px;
        }
        #coloursAvail .pink
        {
            height: 26px;
            margin-top: 4px;
        }
        .whiteText
        {
            color: White;
        }
        h3
        {
            font-weight: bold;
        }
        #coloursAvail h3
        {
            text-align: center;
        }



/* gap between front featurs and below text on mobile */

@media (max-width: 767px){
    .between-feat-text
    {
        margin-top: -70px;
    }
}

.between-feat-text
{
    margin-top: -30px;
}


/* banner aus flag 'working farmer' */

.aus-flag-farmer{
    position: absolute;
}


@media (max-width: 1199px){
.aus-flag-farmer-img{
    margin-left: -120px;
}
}

@media (max-width: 990px){
    .aus-flag-farmer-img{
        visibility: hidden;
}
}

/* banner aus flag 'working farmer' */

.saleyard-squ-images{
    width: 100%;
    max-width: 400px;
    padding: 10px;
    border-radius: 45px;
    margin-top: 25px;
    margin-bottom: 15px;
}

@media (max-width: 990px){
    .saleyard-squ-images{
        border-radius: 25px;
        padding: 0px;
        
}
}


/* Shop > Sheep Tags > Regions category body content */

.rhs-tags-made{
    width: 100%;
    max-width: 365px;
    margin-top: -20px;
}

@media (max-width: 991px){
    .rhs-tags-made{
    width: 100%;
    max-width: 365px;
    margin-top: 0px;
}
}